Subject: Re: Any opinions of tar and gzip vs. pkzip? also any major problems in tar?
From: [email-masked]

23 Jan 1997 18:47:17 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi, you wrote:

: pkzip and any other dos/windows packer can extract files without
: extracting the archive (e.g. the readme).

I guess gtar can, too, see below. Your wording confuses me a bit.
Extracting one or more files implies extracting from the archive, I think.

: tar/gzip are uncomfortable

I quite comfortably use (just tested on unix, should also work with cygwin)
 gtar xfzO b17.1/usersrc.tgz README|less
and before that, I usually figure out the contents with
 gtar tvvfz b17.1/usersrc.tgz|less

: and time consuming in this case.

Maybe if something is near the end of the archive, but I Ctrl/C if I'm sure
I have what I want.

Bye, Heribert ([email-masked])
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".